-- MySQL dump 10.11
--
-- Host: localhost    Database: adminbcm_prueba
-- ------------------------------------------------------
-- Server version	5.0.90

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `atributo`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `atributo` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  `TIPO_DATO` int(11) default NULL,
  `TIPO_ADM` int(11) default NULL,
  `ID_UNIDAD` int(11) default NULL,
  `CARACTERES_MIN` int(11) default NULL,
  `CARACTERES_MAX` int(11) default NULL,
  `OBLIGATORIO` int(1) NOT NULL default '0',
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_atributo_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_atributo_id_usuario_modif` (`ID_USUARIO_MODIF`),
  KEY `fk_atributo_id_unidad` (`ID_UNIDAD`),
  CONSTRAINT `fk_atributo_id_unidad` FOREIGN KEY (`ID_UNIDAD`) REFERENCES `unidad` (`ID`),
  CONSTRAINT `fk_atributo_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_atributo_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `atributo`
--

LOCK TABLES `atributo` WRITE;
/*!40000 ALTER TABLE `atributo` DISABLE KEYS */;
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (-3,'Id Control',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (-2,'IP Actual',NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1,'Espacio',1,1,3,NULL,NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (2,'Dominio',12,2,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (5,'User FTP',3,2,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (6,'Pass FTP',5,2,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (7,'Cant. Cuentas',1,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (8,'Nombre BD',3,2,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (9,'Subida',6,1,2,NULL,NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (10,'Subida Gar.',6,1,2,NULL,NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (11,'Bajada',6,1,2,NULL,NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (12,'Bajada Gar.',6,1,2,NULL,NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (13,'User Radius',3,2,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (14,'Pass Radius',5,2,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (15,'IP Fija',7,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (16,'Pool de IPs',11,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (17,'Horario',8,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (18,'Transf. Máx.',1,1,3,NULL,NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (19,'Horas',1,1,1,NULL,NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (20,'Tipo Horas',9,1,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (21,'Precio Minuto Exc.',2,1,4,NULL,NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (22,'User BD',3,2,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (23,'Pass BD',5,2,NULL,NULL,NULL,1,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (24,'CallBack',1,3,NULL,0,20,0,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (25,'ANI-TEL',1,3,NULL,0,20,0,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (26,'ANI-MAC',10,3,NULL,0,17,0,NULL,NULL,NULL,NULL);
INSERT INTO `atributo` (`ID`, `NOMBRE`, `TIPO_DATO`, `TIPO_ADM`, `ID_UNIDAD`, `CARACTERES_MIN`, `CARACTERES_MAX`, `OBLIGATORIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (27,'IPs Adicionales',13,3,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `atributo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `atributo_nombreprohibido`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `atributo_nombreprohibido` (
  `ID` int(11) NOT NULL auto_increment,
  `ID_ATRIBUTO` int(11) NOT NULL,
  `NOMBRE` varchar(255) NOT NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_atributo_nombreprohibido_id_usuario_atributo` (`ID_ATRIBUTO`),
  CONSTRAINT `fk_atributo_nombreprohibido_id_usuario_atributo` FOREIGN KEY (`ID_ATRIBUTO`) REFERENCES `atributo` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `atributo_nombreprohibido`
--

LOCK TABLES `atributo_nombreprohibido` WRITE;
/*!40000 ALTER TABLE `atributo_nombreprohibido` DISABLE KEYS */;
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (1,5,'adm');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (2,5,'apache');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (3,5,'arpwatch');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (4,5,'avahi');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (5,5,'avahi-autoipd');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (6,5,'backuppc');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (7,5,'bin');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (8,5,'daemon');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (9,5,'dbus');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (10,5,'distcache');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (11,5,'dovecot');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (12,5,'ftp');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (13,5,'games');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (14,5,'gdm');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (15,5,'gopher');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (16,5,'haldaemon');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (17,5,'halt');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (18,5,'hsqldb');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (19,5,'ldap');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (20,5,'lighttpd');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (21,5,'lp');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (22,5,'mail');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (23,5,'mailnull');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (24,5,'mysql');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (25,5,'named');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (26,5,'news');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (27,5,'nfsnobody');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (28,5,'nobody');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (29,5,'nscd');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (30,5,'ntp');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (31,5,'openvpn');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (32,5,'operator');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (33,5,'pcap');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (34,5,'polkituser');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (35,5,'postfix');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (36,5,'postgres');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (37,5,'pulse');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (38,5,'radiusd');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (39,5,'root');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (40,5,'rpc');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (41,5,'rpcuser');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (42,5,'rpm');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (43,5,'sabayon');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (44,5,'shutdown');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (45,5,'smmsp');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (46,5,'squid');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (47,5,'sshd');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (48,5,'sync');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (49,5,'tcpdump');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (50,5,'torrent');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (51,5,'uucp');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (52,5,'vcsa');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (53,5,'webalizer');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (54,5,'xfs');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (55,22,'root');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (56,8,'information_schema');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (57,8,'mysql');
INSERT INTO `atributo_nombreprohibido` (`ID`, `ID_ATRIBUTO`, `NOMBRE`) VALUES (58,8,'adminbcm.*');
/*!40000 ALTER TABLE `atributo_nombreprohibido` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bandahoraria`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bandahoraria` (
  `ID` int(10) unsigned NOT NULL auto_increment,
  `NOMBRE` varchar(40) default NULL,
  `HINI0` int(5) unsigned default '0',
  `HFIN0` int(5) unsigned default '0',
  `HINI1` int(5) unsigned default '0',
  `HFIN1` int(5) unsigned default '0',
  `HINI2` int(5) unsigned default '0',
  `HFIN2` int(5) unsigned default '0',
  `HINI3` int(5) unsigned default '0',
  `HFIN3` int(5) unsigned default '0',
  `HINI4` int(5) unsigned default '0',
  `HFIN4` int(5) unsigned default '0',
  `HINI5` int(5) unsigned default '0',
  `HFIN5` int(5) unsigned default '0',
  `HINI6` int(5) unsigned default '0',
  `HFIN6` int(5) unsigned default '0',
  `LOGINTIME` varchar(100) default NULL,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_bandahoraria_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_bandahoraria_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_bandahoraria_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_bandahoraria_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bandahoraria`
--

LOCK TABLES `bandahoraria` WRITE;
/*!40000 ALTER TABLE `bandahoraria` DISABLE KEYS */;
INSERT INTO `bandahoraria` (`ID`, `NOMBRE`, `HINI0`, `HFIN0`, `HINI1`, `HFIN1`, `HINI2`, `HFIN2`, `HINI3`, `HFIN3`, `HINI4`, `HFIN4`, `HINI5`, `HFIN5`, `HINI6`, `HFIN6`, `LOGINTIME`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (0,' ',0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `bandahoraria` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bwdev`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bwdev` (
  `id` int(5) unsigned NOT NULL auto_increment,
  `bw` int(6) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `bw` (`bw`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bwdev`
--

LOCK TABLES `bwdev` WRITE;
/*!40000 ALTER TABLE `bwdev` DISABLE KEYS */;
INSERT INTO `bwdev` (`id`, `bw`) VALUES (1,10);
INSERT INTO `bwdev` (`id`, `bw`) VALUES (2,100);
INSERT INTO `bwdev` (`id`, `bw`) VALUES (3,1000);
/*!40000 ALTER TABLE `bwdev` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bwnet`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bwnet` (
  `id` int(5) unsigned NOT NULL auto_increment,
  `bw` int(6) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `bw` (`bw`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bwnet`
--

LOCK TABLES `bwnet` WRITE;
/*!40000 ALTER TABLE `bwnet` DISABLE KEYS */;
INSERT INTO `bwnet` (`id`, `bw`) VALUES (1,64);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (2,128);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (3,256);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (4,384);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (5,512);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (6,768);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (7,1024);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (8,1536);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (9,1984);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (10,2048);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (11,3008);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (12,3072);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (13,3968);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (14,4096);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (15,4992);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (16,5120);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (17,5952);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (18,6144);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (19,6976);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (20,7168);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (21,7936);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (22,8192);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (23,9920);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (24,10240);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (25,11904);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (26,12288);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (27,13312);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (28,14336);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (29,15360);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (30,16384);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (31,17408);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (32,18432);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (33,19456);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (34,20480);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (35,21504);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (36,22528);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (37,23552);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (38,24576);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (39,25600);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (40,26624);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (41,27648);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (42,28672);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (43,29696);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (44,30720);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (45,31744);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (46,32768);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (47,33792);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (48,34816);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (49,35840);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (50,36864);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (51,37888);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (52,38912);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (53,39936);
INSERT INTO `bwnet` (`id`, `bw`) VALUES (54,40960);
/*!40000 ALTER TABLE `bwnet` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `bwusr`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `bwusr` (
  `id` int(5) unsigned NOT NULL auto_increment,
  `bw` int(6) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `bw` (`bw`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `bwusr`
--

LOCK TABLES `bwusr` WRITE;
/*!40000 ALTER TABLE `bwusr` DISABLE KEYS */;
INSERT INTO `bwusr` (`id`, `bw`) VALUES (1,1);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (2,2);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (3,4);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (4,8);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (5,16);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (6,32);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (7,64);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (8,96);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (9,128);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (10,160);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (11,192);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (12,224);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (13,256);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (14,320);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (15,384);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (16,448);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (17,512);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (18,640);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (19,768);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (20,896);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (21,1024);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (22,1536);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (23,2048);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (24,3072);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (25,4096);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (26,5120);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (27,6144);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (28,7168);
INSERT INTO `bwusr` (`id`, `bw`) VALUES (29,8192);
/*!40000 ALTER TABLE `bwusr` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ciudad`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ciudad` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  `ID_PROVINCIA` int(11) default NULL,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_ciudad_id_provincia` (`ID_PROVINCIA`),
  KEY `fk_ciudad_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_ciudad_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_ciudad_id_provincia` FOREIGN KEY (`ID_PROVINCIA`) REFERENCES `provincia` (`ID`),
  CONSTRAINT `fk_ciudad_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_ciudad_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ciudad`
--

LOCK TABLES `ciudad` WRITE;
/*!40000 ALTER TABLE `ciudad` DISABLE KEYS */;
INSERT INTO `ciudad` (`ID`, `NOMBRE`, `ID_PROVINCIA`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1,'Ciudad',1,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `ciudad` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cli_plan_serv_atr`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cli_plan_serv_atr` (
  `ID_CLIENTE__PLAN` int(11) NOT NULL default '0',
  `ID_SERVICIO` int(11) NOT NULL,
  `ID_ATRIBUTO` int(11) NOT NULL,
  `VALOR` varchar(255) default NULL,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID_CLIENTE__PLAN`,`ID_SERVICIO`,`ID_ATRIBUTO`),
  KEY `fk_cli_plan_serv_atr_id_atributo` (`ID_ATRIBUTO`),
  KEY `fk_cli_plan_serv_atr_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_cli_plan_serv_atr_id_usuario_modif` (`ID_USUARIO_MODIF`),
  KEY `fk_cli_plan_serv_atr_id_servicio` (`ID_SERVICIO`),
  CONSTRAINT `fk_cli_plan_serv_atr_id_atributo` FOREIGN KEY (`ID_ATRIBUTO`) REFERENCES `atributo` (`ID`),
  CONSTRAINT `fk_cli_plan_serv_atr_id_cliente__plan` FOREIGN KEY (`ID_CLIENTE__PLAN`) REFERENCES `cliente__plan` (`ID`),
  CONSTRAINT `fk_cli_plan_serv_atr_id_servicio` FOREIGN KEY (`ID_SERVICIO`) REFERENCES `servicio` (`ID`) ON DELETE CASCADE,
  CONSTRAINT `fk_cli_plan_serv_atr_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_cli_plan_serv_atr_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cli_plan_serv_atr`
--

LOCK TABLES `cli_plan_serv_atr` WRITE;
/*!40000 ALTER TABLE `cli_plan_serv_atr` DISABLE KEYS */;
/*!40000 ALTER TABLE `cli_plan_serv_atr` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cliente`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cliente` (
  `ID` int(11) NOT NULL auto_increment,
  `NUMERO` int(11) default NULL,
  `T_PERSONA` int(11) NOT NULL,
  `NOMBRE` varchar(100) default NULL,
  `APELLIDO` varchar(100) default NULL,
  `DNI` varchar(20) default NULL,
  `FECHA_NAC` date default NULL,
  `T_IVA` int(11) default NULL,
  `TELEFONO1` varchar(20) default NULL,
  `TELEFONO2` varchar(20) default NULL,
  `EMAIL` varchar(100) default NULL,
  `DESEA_REC_NOTIF_POR_EMAIL` int(1) NOT NULL default '0',
  `DOMICILIO` varchar(255) default NULL,
  `CP` varchar(8) default NULL,
  `ID_CIUDAD` int(11) default NULL,
  `ID_PROVINCIA` int(11) default NULL,
  `OBS` longtext,
  `ACTIVO` int(1) NOT NULL default '0',
  `ESSOCIO` int(1) NOT NULL default '0',
  `USUARIOCAV` varchar(30) default NULL,
  `CLAVECAV` varchar(30) default NULL,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_cliente_t_persona` (`T_PERSONA`),
  KEY `fk_cliente_t_iva` (`T_IVA`),
  KEY `fk_cliente_id_ciudad` (`ID_CIUDAD`),
  KEY `fk_cliente_id_provincia` (`ID_PROVINCIA`),
  KEY `fk_cliente_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_cliente_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_cliente_id_ciudad` FOREIGN KEY (`ID_CIUDAD`) REFERENCES `ciudad` (`ID`),
  CONSTRAINT `fk_cliente_id_provincia` FOREIGN KEY (`ID_PROVINCIA`) REFERENCES `provincia` (`ID`),
  CONSTRAINT `fk_cliente_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_cliente_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_cliente_t_iva` FOREIGN KEY (`T_IVA`) REFERENCES `t_iva` (`ID`),
  CONSTRAINT `fk_cliente_t_persona` FOREIGN KEY (`T_PERSONA`) REFERENCES `t_persona` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cliente`
--

LOCK TABLES `cliente` WRITE;
/*!40000 ALTER TABLE `cliente` DISABLE KEYS */;
/*!40000 ALTER TABLE `cliente` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cliente__plan`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cliente__plan` (
  `ID` int(11) NOT NULL auto_increment,
  `ID_CLIENTE` int(11) NOT NULL,
  `ID_PLAN` int(11) NOT NULL,
  `OBS` longtext,
  `BLOQUEADO` int(1) NOT NULL default '0',
  `FECHAYHORA_ACT` datetime default NULL,
  `ID_USUARIO_ACT` int(11) default NULL,
  `FECHAYHORA_BLOQ` datetime default NULL,
  `ID_USUARIO_BLOQ` int(11) default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_cliente__plan_id_plan` (`ID_PLAN`),
  KEY `fk_cliente__plan_id_usuario_act` (`ID_USUARIO_ACT`),
  KEY `IX_CLI_PLAN` (`ID_CLIENTE`,`ID_PLAN`),
  KEY `fk_cliente__plan_id_usuario_bloq` (`ID_USUARIO_BLOQ`),
  CONSTRAINT `fk_cliente__plan_id_cliente` FOREIGN KEY (`ID_CLIENTE`) REFERENCES `cliente` (`ID`),
  CONSTRAINT `fk_cliente__plan_id_plan` FOREIGN KEY (`ID_PLAN`) REFERENCES `plan` (`ID`),
  CONSTRAINT `fk_cliente__plan_id_usuario_act` FOREIGN KEY (`ID_USUARIO_ACT`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_cliente__plan_id_usuario_bloq` FOREIGN KEY (`ID_USUARIO_BLOQ`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cliente__plan`
--

LOCK TABLES `cliente__plan` WRITE;
/*!40000 ALTER TABLE `cliente__plan` DISABLE KEYS */;
/*!40000 ALTER TABLE `cliente__plan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `cuentamail`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `cuentamail` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  `CLAVE` varchar(100) default NULL,
  `FECHAVCTOCLAVE` date default NULL,
  `ID_CLIENTE__PLAN` int(11) default NULL,
  `ID_SERVICIO` int(11) default NULL,
  `ID_DOMINIO` int(11) NOT NULL,
  `QUOTA` int(11) NOT NULL default '0',
  `ELIMINADO` int(11) NOT NULL default '0',
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  UNIQUE KEY `IX_NOMBRE_ID_DOMINIO_ELIMINADO` (`NOMBRE`,`ID_DOMINIO`,`ELIMINADO`),
  KEY `fk_ciudad_id_cliente__plan` (`ID_CLIENTE__PLAN`),
  KEY `fk_ciudad_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_ciudad_id_usuario_modif` (`ID_USUARIO_MODIF`),
  KEY `fk_cuentamail_id_dominio` (`ID_DOMINIO`),
  KEY `fk_cuentamail_id_servicio` (`ID_SERVICIO`),
  CONSTRAINT `fk_cuentamail_id_cliente__plan` FOREIGN KEY (`ID_CLIENTE__PLAN`) REFERENCES `cliente__plan` (`ID`),
  CONSTRAINT `fk_cuentamail_id_dominio` FOREIGN KEY (`ID_DOMINIO`) REFERENCES `dominio` (`ID`),
  CONSTRAINT `fk_cuentamail_id_servicio` FOREIGN KEY (`ID_SERVICIO`) REFERENCES `servicio` (`ID`),
  CONSTRAINT `fk_cuentamail_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_cuentamail_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `cuentamail`
--

LOCK TABLES `cuentamail` WRITE;
/*!40000 ALTER TABLE `cuentamail` DISABLE KEYS */;
/*!40000 ALTER TABLE `cuentamail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dominio`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dominio` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  `ID_CLIENTE` int(11) default NULL,
  `ID_CLIENTE__PLAN` int(11) default NULL,
  `ESGENERICO` int(1) NOT NULL default '0',
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  `ELIMINADO` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  UNIQUE KEY `IX_NOMBRE_ELIMINADO` (`NOMBRE`,`ELIMINADO`),
  KEY `fk_ciudad_id_cliente__plan` (`ID_CLIENTE__PLAN`),
  KEY `fk_ciudad_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_ciudad_id_usuario_modif` (`ID_USUARIO_MODIF`),
  KEY `fk_dominio_id_cliente` (`ID_CLIENTE`),
  CONSTRAINT `fk_dominio_id_cliente` FOREIGN KEY (`ID_CLIENTE`) REFERENCES `cliente` (`ID`),
  CONSTRAINT `fk_dominio_id_cliente__plan` FOREIGN KEY (`ID_CLIENTE__PLAN`) REFERENCES `cliente__plan` (`ID`),
  CONSTRAINT `fk_dominio_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_dominio_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dominio`
--

LOCK TABLES `dominio` WRITE;
/*!40000 ALTER TABLE `dominio` DISABLE KEYS */;
/*!40000 ALTER TABLE `dominio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dominio__atributo`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dominio__atributo` (
  `ID_DOMINIO` int(11) NOT NULL,
  `ID_ATRIBUTO` int(11) NOT NULL,
  `VALOR` varchar(255) default NULL,
  PRIMARY KEY  (`ID_DOMINIO`,`ID_ATRIBUTO`),
  KEY `fk_dominio__atributo_id_atributo` (`ID_ATRIBUTO`),
  CONSTRAINT `fk_dominio__atributo_id_dominio` FOREIGN KEY (`ID_DOMINIO`) REFERENCES `dominio` (`ID`),
  CONSTRAINT `fk_dominio__atributo_id_atributo` FOREIGN KEY (`ID_ATRIBUTO`) REFERENCES `atributo` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dominio__atributo`
--

LOCK TABLES `dominio__atributo` WRITE;
/*!40000 ALTER TABLE `dominio__atributo` DISABLE KEYS */;
/*!40000 ALTER TABLE `dominio__atributo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `enlace`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `enlace` (
  `ID` int(11) unsigned NOT NULL auto_increment,
  `NOMBRE` varchar(60) default NULL,
  `ENLACE` varchar(255) default NULL,
  `GRUPO` varchar(60) NOT NULL default '',
  `ACTIVO` int(10) unsigned NOT NULL default '0',
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_enlace_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_enlace_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_enlace_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_enlace_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `enlace`
--

LOCK TABLES `enlace` WRITE;
/*!40000 ALTER TABLE `enlace` DISABLE KEYS */;
/*!40000 ALTER TABLE `enlace` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `estilopantalla`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `estilopantalla` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRELANG` varchar(40) NOT NULL,
  `PATHARCHIVO` varchar(100) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `estilopantalla`
--

LOCK TABLES `estilopantalla` WRITE;
/*!40000 ALTER TABLE `estilopantalla` DISABLE KEYS */;
INSERT INTO `estilopantalla` (`ID`, `NOMBRELANG`, `PATHARCHIVO`) VALUES (1,'EstiloCeleste-default','stylesceleste.css');
INSERT INTO `estilopantalla` (`ID`, `NOMBRELANG`, `PATHARCHIVO`) VALUES (2,'EstiloNegro','stylesnegro.css');
INSERT INTO `estilopantalla` (`ID`, `NOMBRELANG`, `PATHARCHIVO`) VALUES (3,'EstiloAzul','stylesazul.css');
INSERT INTO `estilopantalla` (`ID`, `NOMBRELANG`, `PATHARCHIVO`) VALUES (4,'EstiloVerde','stylesverde.css');
INSERT INTO `estilopantalla` (`ID`, `NOMBRELANG`, `PATHARCHIVO`) VALUES (5,'EstiloGris','stylesgris.css');
INSERT INTO `estilopantalla` (`ID`, `NOMBRELANG`, `PATHARCHIVO`) VALUES (6,'EstiloMarron','stylesmarron.css');
/*!40000 ALTER TABLE `estilopantalla` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `funcionservidor`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `funcionservidor` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `funcionservidor`
--

LOCK TABLES `funcionservidor` WRITE;
/*!40000 ALTER TABLE `funcionservidor` DISABLE KEYS */;
INSERT INTO `funcionservidor` (`ID`, `NOMBRE`) VALUES (1,'BCM');
INSERT INTO `funcionservidor` (`ID`, `NOMBRE`) VALUES (2,'PPPoE');
INSERT INTO `funcionservidor` (`ID`, `NOMBRE`) VALUES (3,'Radius');
INSERT INTO `funcionservidor` (`ID`, `NOMBRE`) VALUES (4,'Mail');
INSERT INTO `funcionservidor` (`ID`, `NOMBRE`) VALUES (5,'Proxy');
INSERT INTO `funcionservidor` (`ID`, `NOMBRE`) VALUES (6,'Router');
INSERT INTO `funcionservidor` (`ID`, `NOMBRE`) VALUES (7,'Asterisk');
INSERT INTO `funcionservidor` (`ID`, `NOMBRE`) VALUES (8,'DNS');
INSERT INTO `funcionservidor` (`ID`, `NOMBRE`) VALUES (9,'Web');
INSERT INTO `funcionservidor` (`ID`, `NOMBRE`) VALUES (10,'Nagios');
/*!40000 ALTER TABLE `funcionservidor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fwregla`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fwregla` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) default NULL,
  `ID_SERVIDOR` int(11) NOT NULL default '0',
  `ID_DESDE` int(11) default NULL,
  `DESDE` text,
  `ID_HACIA` int(11) default NULL,
  `HACIA` text,
  `ID_PUERTO` int(11) default NULL,
  `PUERTO` text NOT NULL,
  `ID_ACCION` int(11) default NULL,
  `DESTINO` text,
  `LOGUEAR` int(1) NOT NULL default '0',
  `PRIORIDAD` int(11) default NULL,
  `OBS` longtext,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_fwregla_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_fwregla_id_usuario_modif` (`ID_USUARIO_MODIF`),
  KEY `fk_fwregla_id_servidor` (`ID_SERVIDOR`),
  KEY `fk_fwregla_id_desde` (`ID_DESDE`),
  KEY `fk_fwregla_id_hacia` (`ID_HACIA`),
  KEY `fk_fwregla_id_accion` (`ID_ACCION`),
  KEY `fk_fwregla_id_puerto` (`ID_PUERTO`),
  CONSTRAINT `fk_fwregla_id_accion` FOREIGN KEY (`ID_ACCION`) REFERENCES `fwreglaaccion` (`ID`),
  CONSTRAINT `fk_fwregla_id_desde` FOREIGN KEY (`ID_DESDE`) REFERENCES `fwregladesde` (`ID`),
  CONSTRAINT `fk_fwregla_id_hacia` FOREIGN KEY (`ID_HACIA`) REFERENCES `fwreglahacia` (`ID`),
  CONSTRAINT `fk_fwregla_id_puerto` FOREIGN KEY (`ID_PUERTO`) REFERENCES `fwreglapuerto` (`ID`),
  CONSTRAINT `fk_fwregla_id_servidor` FOREIGN KEY (`ID_SERVIDOR`) REFERENCES `servidor` (`ID`),
  CONSTRAINT `fk_fwregla_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_fwregla_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fwregla`
--

LOCK TABLES `fwregla` WRITE;
/*!40000 ALTER TABLE `fwregla` DISABLE KEYS */;
/*!40000 ALTER TABLE `fwregla` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fwreglaaccion`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fwreglaaccion` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fwreglaaccion`
--

LOCK TABLES `fwreglaaccion` WRITE;
/*!40000 ALTER TABLE `fwreglaaccion` DISABLE KEYS */;
INSERT INTO `fwreglaaccion` (`ID`, `NOMBRE`) VALUES (1,'DROP');
INSERT INTO `fwreglaaccion` (`ID`, `NOMBRE`) VALUES (2,'REJECT');
INSERT INTO `fwreglaaccion` (`ID`, `NOMBRE`) VALUES (3,'ACCEPT');
INSERT INTO `fwreglaaccion` (`ID`, `NOMBRE`) VALUES (4,'DNAT');
/*!40000 ALTER TABLE `fwreglaaccion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fwregladesde`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fwregladesde` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fwregladesde`
--

LOCK TABLES `fwregladesde` WRITE;
/*!40000 ALTER TABLE `fwregladesde` DISABLE KEYS */;
INSERT INTO `fwregladesde` (`ID`, `NOMBRE`) VALUES (1,'Clientes');
INSERT INTO `fwregladesde` (`ID`, `NOMBRE`) VALUES (2,'Servidores');
INSERT INTO `fwregladesde` (`ID`, `NOMBRE`) VALUES (3,'Internet');
INSERT INTO `fwregladesde` (`ID`, `NOMBRE`) VALUES (4,'Hosts Específicos');
/*!40000 ALTER TABLE `fwregladesde` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fwreglahacia`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fwreglahacia` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fwreglahacia`
--

LOCK TABLES `fwreglahacia` WRITE;
/*!40000 ALTER TABLE `fwreglahacia` DISABLE KEYS */;
INSERT INTO `fwreglahacia` (`ID`, `NOMBRE`) VALUES (1,'Clientes');
INSERT INTO `fwreglahacia` (`ID`, `NOMBRE`) VALUES (2,'Servidores');
INSERT INTO `fwreglahacia` (`ID`, `NOMBRE`) VALUES (3,'Internet');
INSERT INTO `fwreglahacia` (`ID`, `NOMBRE`) VALUES (4,'Hosts Específicos');
INSERT INTO `fwreglahacia` (`ID`, `NOMBRE`) VALUES (5,'Servidor');
/*!40000 ALTER TABLE `fwreglahacia` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fwreglapuerto`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fwreglapuerto` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  `PUERTOS` text NOT NULL,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_fwpuerto_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_fwpuerto_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_fwpuerto_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_fwpuerto_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fwreglapuerto`
--

LOCK TABLES `fwreglapuerto` WRITE;
/*!40000 ALTER TABLE `fwreglapuerto` DISABLE KEYS */;
INSERT INTO `fwreglapuerto` (`ID`, `NOMBRE`, `PUERTOS`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1,'Otro...','',NULL,NULL,NULL,NULL);
INSERT INTO `fwreglapuerto` (`ID`, `NOMBRE`, `PUERTOS`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (2,'DNS','tcp 53,udp 53',NULL,NULL,NULL,NULL);
INSERT INTO `fwreglapuerto` (`ID`, `NOMBRE`, `PUERTOS`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (3,'FTP','tcp 21',NULL,NULL,NULL,NULL);
INSERT INTO `fwreglapuerto` (`ID`, `NOMBRE`, `PUERTOS`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (4,'HTTP','tcp 80',NULL,NULL,NULL,NULL);
INSERT INTO `fwreglapuerto` (`ID`, `NOMBRE`, `PUERTOS`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (5,'SSH','tcp 22',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `fwreglapuerto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fwsimplednat`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fwsimplednat` (
  `ID` int(11) NOT NULL auto_increment,
  `ID_NETINTERFACE` int(11) default NULL,
  `PUERTO_ORIGEN` int(11) NOT NULL default '0',
  `PROTOCOLO` int(11) NOT NULL default '0',
  `PUERTO_DESTINO` int(11) NOT NULL default '0',
  `IPDESTINO` varchar(255) default '',
  `OBS` longtext,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_fwsimplednat_id_netinterface` (`ID_NETINTERFACE`),
  KEY `fk_fwsimplednat_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_fwsimplednat_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_fwsimplednat_id_netinterface` FOREIGN KEY (`ID_NETINTERFACE`) REFERENCES `netinterface` (`ID`),
  CONSTRAINT `fk_fwsimplednat_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_fwsimplednat_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fwsimplednat`
--

LOCK TABLES `fwsimplednat` WRITE;
/*!40000 ALTER TABLE `fwsimplednat` DISABLE KEYS */;
/*!40000 ALTER TABLE `fwsimplednat` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `fwsimplesmtp`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `fwsimplesmtp` (
  `ID` int(11) NOT NULL auto_increment,
  `IPSDESTINO` varchar(255) NOT NULL default '',
  `ESORIGEN` int(1) NOT NULL default '0',
  `OBS` longtext,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_fwsimplesmtp_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_fwsimplesmtp_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_fwsimplesmtp_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_fwsimplesmtp_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `fwsimplesmtp`
--

LOCK TABLES `fwsimplesmtp` WRITE;
/*!40000 ALTER TABLE `fwsimplesmtp` DISABLE KEYS */;
/*!40000 ALTER TABLE `fwsimplesmtp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `gruposervicio`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `gruposervicio` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_gruposervicio_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_gruposervicio_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_gruposervicio_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_gruposervicio_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `gruposervicio`
--

LOCK TABLES `gruposervicio` WRITE;
/*!40000 ALTER TABLE `gruposervicio` DISABLE KEYS */;
INSERT INTO `gruposervicio` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1,'Hosting',NULL,NULL,NULL,NULL);
INSERT INTO `gruposervicio` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (2,'Mail',NULL,NULL,NULL,NULL);
INSERT INTO `gruposervicio` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (3,'Navegación',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `gruposervicio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `historialclienteplan`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `historialclienteplan` (
  `ID` int(11) NOT NULL auto_increment,
  `ID_CLIENTE` int(11) NOT NULL,
  `EVENTO` int(11) NOT NULL,
  `ID_PLAN` int(11) default NULL,
  `ID_PLANANTERIOR` int(11) default NULL,
  `FECHAYHORA` datetime default NULL,
  `ID_USUARIO` int(11) default NULL,
  `COMENTARIO` varchar(100) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_historialclienteplan_id_cliente` (`ID_CLIENTE`),
  KEY `fk_historialclienteplan_id_usuario_act` (`ID_USUARIO`),
  KEY `fk_historialclienteplan_id_plan` (`ID_PLAN`),
  KEY `fk_historialclienteplan_id_plananterior` (`ID_PLANANTERIOR`),
  CONSTRAINT `fk_historialclienteplan_id_cliente` FOREIGN KEY (`ID_CLIENTE`) REFERENCES `cliente` (`ID`),
  CONSTRAINT `fk_historialclienteplan_id_plan` FOREIGN KEY (`ID_PLAN`) REFERENCES `plan` (`ID`),
  CONSTRAINT `fk_historialclienteplan_id_plananterior` FOREIGN KEY (`ID_PLANANTERIOR`) REFERENCES `plan` (`ID`),
  CONSTRAINT `fk_historialclienteplan_id_usuario` FOREIGN KEY (`ID_USUARIO`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `historialclienteplan`
--

LOCK TABLES `historialclienteplan` WRITE;
/*!40000 ALTER TABLE `historialclienteplan` DISABLE KEYS */;
/*!40000 ALTER TABLE `historialclienteplan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `ips`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `ips` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `ip` varchar(15) NOT NULL default '',
  `decip` int(11) unsigned NOT NULL,
  `id_netinterface` int(11) default NULL,
  `id_net_range` int(11) default NULL,
  `id_radippool` int(11) default NULL,
  `used` tinyint(1) unsigned NOT NULL,
  `id_tc` smallint(5) unsigned NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `IP` (`ip`),
  KEY `fk_ips_id_netinterface` (`id_netinterface`),
  KEY `fk_ips_id_net_range` (`id_net_range`),
  CONSTRAINT `fk_ips_id_netinterface` FOREIGN KEY (`id_netinterface`) REFERENCES `netinterface` (`id`),
  CONSTRAINT `fk_ips_id_net_range` FOREIGN KEY (`id_net_range`) REFERENCES `net_range` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `ips`
--

LOCK TABLES `ips` WRITE;
/*!40000 ALTER TABLE `ips` DISABLE KEYS */;
/*!40000 ALTER TABLE `ips` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Temporary table structure for view `ips__netclass`
--

/*!50001 CREATE TABLE `ips__netclass` (
  `ip` varchar(15),
  `id_netclass` bigint(11) unsigned
) ENGINE=MyISAM */;

--
-- Table structure for table `log`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `log` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(60) NOT NULL,
  `TIPO` int(11) NOT NULL default '0',
  `ID_LOGACCION` int(11) NOT NULL,
  `ID_LOGOBJETO` int(11) default NULL,
  `ID_OBJ` int(11) default NULL,
  `DESCR` text NOT NULL,
  `FECHAYHORA_ALTA` datetime default NULL,
  `ID_USUARIO` int(11) default NULL,
  `IP` varchar(15) NOT NULL,
  `IMPORTADO` int(1) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `fk_log_id_logaccion` (`ID_LOGACCION`),
  KEY `fk_log_id_logobjeto` (`ID_LOGOBJETO`),
  KEY `fk_log_id_usuario` (`ID_USUARIO`),
  CONSTRAINT `fk_log_id_logaccion` FOREIGN KEY (`ID_LOGACCION`) REFERENCES `logaccion` (`ID`),
  CONSTRAINT `fk_log_id_logobjeto` FOREIGN KEY (`ID_LOGOBJETO`) REFERENCES `logobjeto` (`ID`),
  CONSTRAINT `fk_log_id_usuario` FOREIGN KEY (`ID_USUARIO`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `log`
--

LOCK TABLES `log` WRITE;
/*!40000 ALTER TABLE `log` DISABLE KEYS */;
/*!40000 ALTER TABLE `log` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `logaccion`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `logaccion` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `logaccion`
--

LOCK TABLES `logaccion` WRITE;
/*!40000 ALTER TABLE `logaccion` DISABLE KEYS */;
INSERT INTO `logaccion` (`ID`, `NOMBRE`) VALUES (1,'LOGIN');
INSERT INTO `logaccion` (`ID`, `NOMBRE`) VALUES (2,'ADD');
INSERT INTO `logaccion` (`ID`, `NOMBRE`) VALUES (3,'UPDATE');
INSERT INTO `logaccion` (`ID`, `NOMBRE`) VALUES (4,'DELETE');
INSERT INTO `logaccion` (`ID`, `NOMBRE`) VALUES (5,'UNKNOWN');
INSERT INTO `logaccion` (`ID`, `NOMBRE`) VALUES (6,'LOGOUT');
INSERT INTO `logaccion` (`ID`, `NOMBRE`) VALUES (7,'LOGINFAILURE');
INSERT INTO `logaccion` (`ID`, `NOMBRE`) VALUES (8,'ACTIVATE');
INSERT INTO `logaccion` (`ID`, `NOMBRE`) VALUES (9,'DEACTIVATE');
INSERT INTO `logaccion` (`ID`, `NOMBRE`) VALUES (10,'OTHER');
INSERT INTO `logaccion` (`ID`, `NOMBRE`) VALUES (11,'USERISPH');
INSERT INTO `logaccion` (`ID`, `NOMBRE`) VALUES (12,'EXTLOGINFAILURE');
/*!40000 ALTER TABLE `logaccion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `logobjeto`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `logobjeto` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `logobjeto`
--

LOCK TABLES `logobjeto` WRITE;
/*!40000 ALTER TABLE `logobjeto` DISABLE KEYS */;
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (1,'CLIENTE');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (2,'EMAIL PRIVADO');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (3,'PLAN');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (4,'SERVICIO');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (5,'BANDA HORARIA');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (6,'LOTE DE TARJETAS');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (7,'TARJETA');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (8,'CLASE');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (9,'INTERFAZ');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (10,'RED PPPoE');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (11,'RANGO RED PPPoE');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (12,'PARAMETRO');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (13,'RUTEO PUERTO');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (14,'IP LIBERADA SMTP');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (15,'CIUDAD');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (16,'PROVINCIA');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (17,'DOMINIO');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (18,'REGISTRODNS');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (19,'SERVIDOR');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (20,'REGLAFW');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (21,'GRUPO_SERV');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (22,'TIPO_SERV');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (23,'ATRIB_SERV');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (24,'ENLACE');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (25,'USUARIO');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (26,'PERFIL');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (30,'SISTEMA');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (31,'CAV');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (32,'PLAN DE CLIENTE');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (33,'USUARIO DE RADIUS');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (34,'EMAIL DE CLIENTE');
INSERT INTO `logobjeto` (`ID`, `NOMBRE`) VALUES (35,'CONEXIÓN RADIUS');
/*!40000 ALTER TABLE `logobjeto` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `lotetarjeta`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `lotetarjeta` (
  `ID` int(11) NOT NULL auto_increment,
  `CANTIDAD` int(11) NOT NULL,
  `FECHA_VENTA` date default NULL,
  `COMPRADOR` varchar(256) default NULL,
  `IMPRESA` int(1) NOT NULL default '0',
  `ID_SERVICIO` int(11) NOT NULL,
  `FECHA_EXP` date default NULL,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_lotetarjeta_id_servicio` (`ID_SERVICIO`),
  KEY `fk_lotetarjeta_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_lotetarjeta_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_lotetarjeta_id_servicio` FOREIGN KEY (`ID_SERVICIO`) REFERENCES `servicio` (`ID`),
  CONSTRAINT `fk_lotetarjeta_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_lotetarjeta_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `lotetarjeta`
--

LOCK TABLES `lotetarjeta` WRITE;
/*!40000 ALTER TABLE `lotetarjeta` DISABLE KEYS */;
/*!40000 ALTER TABLE `lotetarjeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `net`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `net` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) default NULL,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_nets_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_nets_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_nets_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_nets_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `net`
--

LOCK TABLES `net` WRITE;
/*!40000 ALTER TABLE `net` DISABLE KEYS */;
/*!40000 ALTER TABLE `net` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `net_range`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `net_range` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(30) default NULL,
  `ID_NET` int(11) NOT NULL default '0',
  `ID_NETCLASS` int(10) unsigned NOT NULL default '0',
  `USERS_FIRST_IP` varchar(15) NOT NULL default '',
  `USERS_LAST_IP` varchar(15) NOT NULL default '',
  `MASK` varchar(15) NOT NULL default '',
  `PREFIX` int(11) NOT NULL default '0',
  `NATED` int(1) NOT NULL default '0',
  `DEV` varchar(10) default NULL,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_net_range_id_netclass` (`ID_NETCLASS`),
  KEY `fk_net_range_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_net_range_id_usuario_modif` (`ID_USUARIO_MODIF`),
  KEY `fk_net_range_id_net` (`ID_NET`),
  CONSTRAINT `fk_net_range_id_net` FOREIGN KEY (`ID_NET`) REFERENCES `net` (`ID`),
  CONSTRAINT `fk_net_range_id_netclass` FOREIGN KEY (`ID_NETCLASS`) REFERENCES `netclasses` (`id`),
  CONSTRAINT `fk_net_range_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_net_range_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `net_range`
--

LOCK TABLES `net_range` WRITE;
/*!40000 ALTER TABLE `net_range` DISABLE KEYS */;
/*!40000 ALTER TABLE `net_range` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `netclasses`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `netclasses` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `nombre` varchar(128) NOT NULL default '',
  `parent_major` int(3) NOT NULL default '0',
  `parent_minor` int(3) NOT NULL default '0',
  `classid_major` int(3) NOT NULL default '0',
  `classid_minor` int(3) NOT NULL default '0',
  `OutCIR` int(5) NOT NULL default '0',
  `OutMIR` int(5) NOT NULL default '0',
  `InCIR` int(5) NOT NULL default '0',
  `InMIR` int(5) NOT NULL default '0',
  `dev` varchar(4) NOT NULL default '',
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `name` (`nombre`),
  UNIQUE KEY `classid` (`classid_major`,`classid_minor`),
  KEY `fk_netclasses_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_netclasses_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_netclasses_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_netclasses_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `netclasses`
--

LOCK TABLES `netclasses` WRITE;
/*!40000 ALTER TABLE `netclasses` DISABLE KEYS */;
INSERT INTO `netclasses` (`id`, `nombre`, `parent_major`, `parent_minor`, `classid_major`, `classid_minor`, `OutCIR`, `OutMIR`, `InCIR`, `InMIR`, `dev`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1,'internet',0,0,1,1,40960,40960,40960,40960,'',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `netclasses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `netfilters`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `netfilters` (
  `id` int(5) unsigned NOT NULL auto_increment,
  `name` varchar(128) NOT NULL default '',
  `parent_major` int(3) NOT NULL default '0',
  `parent_minor` int(3) NOT NULL default '0',
  `dev` varchar(4) NOT NULL default '',
  `protocol` varchar(5) NOT NULL default 'ip',
  `prio` int(4) NOT NULL default '1',
  `filter` varchar(128) NOT NULL default '',
  `flowid_major` int(3) NOT NULL default '0',
  `flowid_minor` int(3) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `filter` (`dev`,`protocol`,`filter`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `netfilters`
--

LOCK TABLES `netfilters` WRITE;
/*!40000 ALTER TABLE `netfilters` DISABLE KEYS */;
/*!40000 ALTER TABLE `netfilters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `netinterface`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `netinterface` (
  `ID` int(11) NOT NULL auto_increment,
  `ID_SERVIDOR` int(11) NOT NULL default '0',
  `T_INTERFACE` int(11) NOT NULL default '0',
  `ID_NETCLASS` int(10) unsigned default NULL,
  `DEV` varchar(10) NOT NULL default '',
  `ALIAS` varchar(16) default NULL,
  `RATE` int(10) unsigned NOT NULL default '0',
  `NOMBRE` varchar(128) NOT NULL default '',
  `IP` varchar(15) NOT NULL default '',
  `MASK` varchar(15) NOT NULL default '',
  `NET` varchar(15) NOT NULL default '',
  `PREFIX` int(3) NOT NULL default '0',
  `NATED` int(1) NOT NULL default '0',
  `DHCPD_STATUS` int(1) default NULL,
  `USERS_FIRST_IP` varchar(15) NOT NULL default '',
  `USERS_LAST_IP` varchar(15) NOT NULL default '',
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  UNIQUE KEY `dev_alias` (`DEV`,`ALIAS`,`ID_SERVIDOR`),
  KEY `fk_netinterface_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_netinterface_id_usuario_modif` (`ID_USUARIO_MODIF`),
  KEY `fk_netinterface_id_servidor` (`ID_SERVIDOR`),
  KEY `fk_netinterface_id_netclass` (`ID_NETCLASS`),
  KEY `fk_netinterface_t_interface` (`T_INTERFACE`),
  CONSTRAINT `fk_netinterface_id_netclass` FOREIGN KEY (`ID_NETCLASS`) REFERENCES `netclasses` (`id`),
  CONSTRAINT `fk_netinterface_id_servidor` FOREIGN KEY (`ID_SERVIDOR`) REFERENCES `servidor` (`ID`),
  CONSTRAINT `fk_netinterface_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_netinterface_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_netinterface_t_interface` FOREIGN KEY (`T_INTERFACE`) REFERENCES `t_interface` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `netinterface`
--

LOCK TABLES `netinterface` WRITE;
/*!40000 ALTER TABLE `netinterface` DISABLE KEYS */;
/*!40000 ALTER TABLE `netinterface` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `pagina`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `pagina` (
  `ID` int(11) NOT NULL default '0',
  `NOMBRE` varchar(60) NOT NULL,
  `ID_PAGPADRE` int(11) default NULL,
  `OTROSERVIDOR` int(1) NOT NULL default '0',
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_pagina_id_pagpadre` (`ID_PAGPADRE`),
  KEY `fk_pagina_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_pagina_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_pagina_id_pagpadre` FOREIGN KEY (`ID_PAGPADRE`) REFERENCES `pagina` (`ID`),
  CONSTRAINT `fk_pagina_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_pagina_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `pagina`
--

LOCK TABLES `pagina` WRITE;
/*!40000 ALTER TABLE `pagina` DISABLE KEYS */;
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (10,'',NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (20,'',10,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (21,'',20,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (22,'',20,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (23,'',20,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (24,'',20,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (25,'',20,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (26,'',20,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (40,'',10,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (41,'',40,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (42,'',40,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (43,'',40,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (44,'',40,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (45,'',40,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (100,'',NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (120,'',100,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (121,'',120,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (122,'',120,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (123,'',120,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (124,'',120,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (125,'',120,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (140,'',100,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (141,'',140,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (142,'',140,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (143,'',140,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (144,'',140,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (145,'',140,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (160,'',100,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (161,'',160,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (162,'',160,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (163,'',160,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (164,'',160,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (165,'',160,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (180,'',100,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (181,'',180,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (182,'',180,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (183,'',180,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (184,'',180,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (185,'',180,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (186,'',180,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (187,'',180,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (188,'',180,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (200,'',NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (201,'',200,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (202,'',200,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (203,'',200,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (204,'',200,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (300,'',NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (301,'',300,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (302,'',300,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (303,'',300,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (304,'',300,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (305,'',300,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (306,'',300,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (307,'',300,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (308,'',300,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (309,'',300,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (400,'',NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (401,'',400,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (402,'',400,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (403,'',400,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (500,'',NULL,1,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (510,'',500,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (511,'',510,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (512,'',510,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (513,'',510,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (514,'',510,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (515,'',510,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (520,'',500,1,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (521,'',520,1,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (522,'',520,1,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (523,'',520,1,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (524,'',520,1,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (525,'',520,1,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (530,'',500,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (532,'',530,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (533,'',530,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (534,'',530,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (535,'',530,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (540,'',500,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (541,'',540,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (542,'',540,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (543,'',540,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (544,'',540,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (545,'',540,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (547,'',500,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (548,'',500,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (549,'',500,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (550,'',500,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (551,'',550,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (553,'',550,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (554,'',550,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (555,'',550,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (560,'',500,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (561,'',560,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (562,'',560,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (563,'',560,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (564,'',560,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (565,'',560,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (570,'',500,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (571,'',570,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (572,'',570,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (573,'',570,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (574,'',570,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (575,'',570,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (590,'',500,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (600,'',NULL,1,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (601,'',600,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (602,'',600,1,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (610,'',601,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (611,'',610,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (612,'',610,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (613,'',610,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (614,'',610,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (615,'',610,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (620,'',601,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (621,'',620,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (622,'',620,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (623,'',620,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (624,'',620,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (625,'',620,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (630,'',602,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (631,'',630,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (632,'',630,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (633,'',630,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (634,'',630,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (635,'',630,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (640,'',602,1,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (641,'',640,1,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (642,'',640,1,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (643,'',640,1,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (644,'',640,1,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (645,'',640,1,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (650,'',602,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (651,'',650,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (652,'',650,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (653,'',650,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (654,'',650,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (655,'',650,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (800,'',NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (820,'',800,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (821,'',820,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (822,'',820,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (823,'',820,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (824,'',820,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (825,'',820,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (840,'',800,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (841,'',840,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (842,'',840,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (843,'',840,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (844,'',840,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (845,'',840,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (860,'',800,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (861,'',860,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (862,'',860,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (863,'',860,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (864,'',860,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (865,'',860,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (880,'',800,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (881,'',880,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (882,'',880,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (883,'',880,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (884,'',880,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (885,'',880,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (900,'',NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1000,'',NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1001,'',1000,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1002,'',1000,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1003,'',1000,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1004,'',1000,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1005,'',1000,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1006,'',1000,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1100,'',NULL,0,NULL,NULL,NULL,NULL);
INSERT INTO `pagina` (`ID`, `NOMBRE`, `ID_PAGPADRE`, `OTROSERVIDOR`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1106,'',1100,0,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `pagina` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `params`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `params` (
  `nombre` varchar(50) NOT NULL default '',
  `valor` longtext,
  `grupo` varchar(50) default NULL,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`nombre`),
  KEY `fk_params_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_params_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_params_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_params_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `params`
--

LOCK TABLES `params` WRITE;
/*!40000 ALTER TABLE `params` DISABLE KEYS */;
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('deboReiniciar','0',NULL,NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('horainidia','0','filtro_p2p',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('horaininoche','0','filtro_p2p',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('HOSTSFW','','filtro_ports_ip',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('HOSTSLOW','','filtro_p2p',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('HOSTS_BCM','0.0.0.0/0','filtro_bcm',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('HOSTS_DNS','0.0.0.0/0','filtro_dns',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('HOSTS_SMB','','filtro_samba',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('iproutenuevo','1','config',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('porcp2pdia','100','filtro_p2p',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('porcp2pnoche','100','filtro_p2p',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('porcp2ptot','100','filtro_p2p',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('PORTSFW','','filtro_ports_ip',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('PORTS_BCM','3306','filtro_bcm',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('PORTS_TCP_PUB','7117 9559 10000','filtro_ports',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('PORTS_UDP_PUB','','filtro_ports',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('protodrop','','filtro_p2p',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('protodropdia','','filtro_p2p',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('protodropnoche','','filtro_p2p',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('PROTOFW','','filtro_ports_ip',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('protolow','','filtro_p2p',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('protolowdia','','filtro_p2p',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('protolownoche','','filtro_p2p',NULL,NULL,NULL,NULL);
INSERT INTO `params` (`nombre`, `valor`, `grupo`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES ('usartbf','0','config',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `params` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `perfil`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `perfil` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  `INVISIBLE` int(1) NOT NULL default '0',
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_perfil_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_perfil_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_perfil_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_perfil_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `perfil`
--

LOCK TABLES `perfil` WRITE;
/*!40000 ALTER TABLE `perfil` DISABLE KEYS */;
INSERT INTO `perfil` (`ID`, `NOMBRE`, `INVISIBLE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1,'Administrador',0,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `perfil` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `perfil__pagina`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `perfil__pagina` (
  `ID_PERFIL` int(11) NOT NULL,
  `ID_PAGINA` int(11) NOT NULL,
  PRIMARY KEY  (`ID_PERFIL`,`ID_PAGINA`),
  KEY `fk_perfil__pagina_id_pagina` (`ID_PAGINA`),
  CONSTRAINT `fk_perfil__pagina_id_pagina` FOREIGN KEY (`ID_PAGINA`) REFERENCES `pagina` (`ID`),
  CONSTRAINT `fk_perfil__pagina_id_perfil` FOREIGN KEY (`ID_PERFIL`) REFERENCES `perfil` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `perfil__pagina`
--

LOCK TABLES `perfil__pagina` WRITE;
/*!40000 ALTER TABLE `perfil__pagina` DISABLE KEYS */;
/*!40000 ALTER TABLE `perfil__pagina` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plan`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `plan` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(60) NOT NULL,
  `PRECIO` double default NULL,
  `PRECIOSOCIO` double default NULL,
  `PRECIONOSOCIO` double default NULL,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_plan_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_plan_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_plan_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_plan_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plan`
--

LOCK TABLES `plan` WRITE;
/*!40000 ALTER TABLE `plan` DISABLE KEYS */;
/*!40000 ALTER TABLE `plan` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `plan__servicio`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `plan__servicio` (
  `ID_PLAN` int(11) NOT NULL,
  `ID_SERVICIO` int(11) NOT NULL,
  PRIMARY KEY  (`ID_PLAN`,`ID_SERVICIO`),
  KEY `fk_plan__servicio_id_servicio` (`ID_SERVICIO`),
  CONSTRAINT `fk_plan__servicio_id_plan` FOREIGN KEY (`ID_PLAN`) REFERENCES `plan` (`ID`),
  CONSTRAINT `fk_plan__servicio_id_servicio` FOREIGN KEY (`ID_SERVICIO`) REFERENCES `servicio` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `plan__servicio`
--

LOCK TABLES `plan__servicio` WRITE;
/*!40000 ALTER TABLE `plan__servicio` DISABLE KEYS */;
/*!40000 ALTER TABLE `plan__servicio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `provincia`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `provincia` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_provincia_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_provincia_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_provincia_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_provincia_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `provincia`
--

LOCK TABLES `provincia` WRITE;
/*!40000 ALTER TABLE `provincia` DISABLE KEYS */;
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1,'Buenos Aires',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (2,'Córdoba',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (3,'Formosa',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (4,'Santa Fe',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (5,'Jujuy',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (6,'Santa Cruz',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (7,'Catamarca',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (8,'Misiones',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (9,'Chaco',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (10,'Chubut',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (11,'Río Negro',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (12,'La Pampa',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (13,'San Luis',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (14,'Entre Ríos',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (15,'Corrientes',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (16,'Salta',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (17,'San Juan',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (18,'Santiago del Estero',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (19,'Mendoza',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (20,'Neuquén',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (21,'Tucumán',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (22,'La Rioja',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (23,'Ciudad Autónoma de Bs. As.',NULL,NULL,NULL,NULL);
INSERT INTO `provincia` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (24,'Tierra del Fuego',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `provincia` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registrodns`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registrodns` (
  `ID` int(11) NOT NULL auto_increment,
  `ID_DOMINIO` int(11) NOT NULL,
  `NOMBRE` text NOT NULL,
  `TTL` int(11) NOT NULL,
  `T_REGISTRO` varchar(10) NOT NULL,
  `DATA` text NOT NULL,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_registrodns_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_registrodns_id_usuario_modif` (`ID_USUARIO_MODIF`),
  KEY `fk_registrodns_id_dominio` (`ID_DOMINIO`),
  CONSTRAINT `fk_registrodns_id_dominio` FOREIGN KEY (`ID_DOMINIO`) REFERENCES `dominio` (`ID`),
  CONSTRAINT `fk_registrodns_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_registrodns_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registrodns`
--

LOCK TABLES `registrodns` WRITE;
/*!40000 ALTER TABLE `registrodns` DISABLE KEYS */;
/*!40000 ALTER TABLE `registrodns` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `servicio`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `servicio` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(60) NOT NULL,
  `T_SERVICIO` int(11) default NULL,
  `PRECIO` double default NULL,
  `DUPLICABLE` int(1) NOT NULL default '0',
  `OBS` longtext,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_servicio_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_servicio_id_usuario_modif` (`ID_USUARIO_MODIF`),
  KEY `fk_servicio_t_servicio` (`T_SERVICIO`),
  CONSTRAINT `fk_servicio_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_servicio_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_servicio_t_servicio` FOREIGN KEY (`T_SERVICIO`) REFERENCES `t_servicio` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `servicio`
--

LOCK TABLES `servicio` WRITE;
/*!40000 ALTER TABLE `servicio` DISABLE KEYS */;
/*!40000 ALTER TABLE `servicio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `servicio__atributo`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `servicio__atributo` (
  `ID_SERVICIO` int(11) NOT NULL,
  `ID_ATRIBUTO` int(11) NOT NULL,
  `VALOR` varchar(255) default NULL,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID_SERVICIO`,`ID_ATRIBUTO`),
  KEY `fk_servicio__atributo_id_atributo` (`ID_ATRIBUTO`),
  KEY `fk_servicio__atributo_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_servicio__atributo_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_servicio__atributo_id_atributo` FOREIGN KEY (`ID_ATRIBUTO`) REFERENCES `atributo` (`ID`),
  CONSTRAINT `fk_servicio__atributo_id_servicio` FOREIGN KEY (`ID_SERVICIO`) REFERENCES `servicio` (`ID`) ON DELETE CASCADE,
  CONSTRAINT `fk_servicio__atributo_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_servicio__atributo_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `servicio__atributo`
--

LOCK TABLES `servicio__atributo` WRITE;
/*!40000 ALTER TABLE `servicio__atributo` DISABLE KEYS */;
/*!40000 ALTER TABLE `servicio__atributo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `servidor`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `servidor` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL default '',
  `HOSTNAME` varchar(255) default NULL,
  `FIRMA` varchar(100) default NULL,
  `HABILITACION` varchar(100) default NULL,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  `ELIMINADO` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `fk_servidor_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_servidor_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_servidor_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_servidor_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `servidor`
--

LOCK TABLES `servidor` WRITE;
/*!40000 ALTER TABLE `servidor` DISABLE KEYS */;
/*!40000 ALTER TABLE `servidor` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `servidor__funcion`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `servidor__funcion` (
  `ID_SERVIDOR` int(11) NOT NULL default '0',
  `ID_FUNCION` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID_SERVIDOR`,`ID_FUNCION`),
  KEY `fk_servidor__funcion_id_funcion` (`ID_FUNCION`),
  CONSTRAINT `fk_servidor__funcion_id_funcion` FOREIGN KEY (`ID_FUNCION`) REFERENCES `funcionservidor` (`ID`),
  CONSTRAINT `fk_servidor__funcion_id_servidor` FOREIGN KEY (`ID_SERVIDOR`) REFERENCES `servidor` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `servidor__funcion`
--

LOCK TABLES `servidor__funcion` WRITE;
/*!40000 ALTER TABLE `servidor__funcion` DISABLE KEYS */;
/*!40000 ALTER TABLE `servidor__funcion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_horas`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_horas` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_horas`
--

LOCK TABLES `t_horas` WRITE;
/*!40000 ALTER TABLE `t_horas` DISABLE KEYS */;
INSERT INTO `t_horas` (`ID`, `NOMBRE`) VALUES (1,'Mensuales SIN Exc.');
INSERT INTO `t_horas` (`ID`, `NOMBRE`) VALUES (2,'Mensuales CON Exc.');
INSERT INTO `t_horas` (`ID`, `NOMBRE`) VALUES (3,'Totales SIN Exc.');
/*!40000 ALTER TABLE `t_horas` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_interface`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_interface` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_interface`
--

LOCK TABLES `t_interface` WRITE;
/*!40000 ALTER TABLE `t_interface` DISABLE KEYS */;
INSERT INTO `t_interface` (`ID`, `NOMBRE`) VALUES (1,'Internet');
INSERT INTO `t_interface` (`ID`, `NOMBRE`) VALUES (2,'Servidores');
INSERT INTO `t_interface` (`ID`, `NOMBRE`) VALUES (3,'Clientes');
INSERT INTO `t_interface` (`ID`, `NOMBRE`) VALUES (4,'<Ignorar>');
/*!40000 ALTER TABLE `t_interface` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_iva`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_iva` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_iva`
--

LOCK TABLES `t_iva` WRITE;
/*!40000 ALTER TABLE `t_iva` DISABLE KEYS */;
INSERT INTO `t_iva` (`ID`, `NOMBRE`) VALUES (1,'Resp. Inscripto');
INSERT INTO `t_iva` (`ID`, `NOMBRE`) VALUES (2,'Resp. No Inscripto');
INSERT INTO `t_iva` (`ID`, `NOMBRE`) VALUES (3,'Exento');
/*!40000 ALTER TABLE `t_iva` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_persona`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_persona` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_persona`
--

LOCK TABLES `t_persona` WRITE;
/*!40000 ALTER TABLE `t_persona` DISABLE KEYS */;
INSERT INTO `t_persona` (`ID`, `NOMBRE`) VALUES (1,'Física');
INSERT INTO `t_persona` (`ID`, `NOMBRE`) VALUES (2,'Jurídica');
/*!40000 ALTER TABLE `t_persona` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_servicio`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_servicio` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  `EXTRA` int(1) NOT NULL default '0',
  `ID_GRUPOSERVICIO` int(11) NOT NULL default '0',
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  `ELIMINADO` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  KEY `fk_t_servicio_id_usuario_modif` (`ID_USUARIO_MODIF`),
  KEY `fk_t_servicio_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_t_servicio_id_gruposervicio` (`ID_GRUPOSERVICIO`),
  CONSTRAINT `fk_t_servicio_id_gruposervicio` FOREIGN KEY (`ID_GRUPOSERVICIO`) REFERENCES `gruposervicio` (`ID`),
  CONSTRAINT `fk_t_servicio_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_t_servicio_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_servicio`
--

LOCK TABLES `t_servicio` WRITE;
/*!40000 ALTER TABLE `t_servicio` DISABLE KEYS */;
INSERT INTO `t_servicio` (`ID`, `NOMBRE`, `EXTRA`, `ID_GRUPOSERVICIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`, `ELIMINADO`) VALUES (1,'Hosting con BD',0,1,NULL,NULL,NULL,NULL,0);
INSERT INTO `t_servicio` (`ID`, `NOMBRE`, `EXTRA`, `ID_GRUPOSERVICIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`, `ELIMINADO`) VALUES (2,'Hosting sin BD',0,1,NULL,NULL,NULL,NULL,0);
INSERT INTO `t_servicio` (`ID`, `NOMBRE`, `EXTRA`, `ID_GRUPOSERVICIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`, `ELIMINADO`) VALUES (3,'Mail Propio',0,2,NULL,NULL,NULL,NULL,0);
INSERT INTO `t_servicio` (`ID`, `NOMBRE`, `EXTRA`, `ID_GRUPOSERVICIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`, `ELIMINADO`) VALUES (4,'Mail Genérico',0,2,NULL,NULL,NULL,NULL,0);
INSERT INTO `t_servicio` (`ID`, `NOMBRE`, `EXTRA`, `ID_GRUPOSERVICIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`, `ELIMINADO`) VALUES (5,'ADSL/PPPoE',0,3,NULL,NULL,NULL,NULL,0);
INSERT INTO `t_servicio` (`ID`, `NOMBRE`, `EXTRA`, `ID_GRUPOSERVICIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`, `ELIMINADO`) VALUES (6,'ADSL/Directo',0,3,NULL,NULL,NULL,NULL,0);
INSERT INTO `t_servicio` (`ID`, `NOMBRE`, `EXTRA`, `ID_GRUPOSERVICIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`, `ELIMINADO`) VALUES (7,'Dial Up',0,3,NULL,NULL,NULL,NULL,0);
INSERT INTO `t_servicio` (`ID`, `NOMBRE`, `EXTRA`, `ID_GRUPOSERVICIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`, `ELIMINADO`) VALUES (8,'Dial Up Externo',0,3,NULL,NULL,NULL,NULL,0);
INSERT INTO `t_servicio` (`ID`, `NOMBRE`, `EXTRA`, `ID_GRUPOSERVICIO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`, `ELIMINADO`) VALUES (9,'IP Fija',1,3,NULL,NULL,NULL,NULL,0);
/*!40000 ALTER TABLE `t_servicio` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_servicio__atributo`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_servicio__atributo` (
  `ID_T_SERVICIO` int(11) NOT NULL,
  `ID_ATRIBUTO` int(11) NOT NULL,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID_T_SERVICIO`,`ID_ATRIBUTO`),
  KEY `fk_t_servicio__atributo_id_atributo` (`ID_ATRIBUTO`),
  KEY `fk_t_servicio__atributo_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_t_servicio__atributo_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_t_servicio__atributo_id_atributo` FOREIGN KEY (`ID_ATRIBUTO`) REFERENCES `atributo` (`ID`),
  CONSTRAINT `fk_t_servicio__atributo_id_t_servicio` FOREIGN KEY (`ID_T_SERVICIO`) REFERENCES `t_servicio` (`ID`),
  CONSTRAINT `fk_t_servicio__atributo_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_t_servicio__atributo_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_servicio__atributo`
--

LOCK TABLES `t_servicio__atributo` WRITE;
/*!40000 ALTER TABLE `t_servicio__atributo` DISABLE KEYS */;
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1,1,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1,2,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1,5,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1,6,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1,8,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1,22,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1,23,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (2,1,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (2,2,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (2,5,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (2,6,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (3,1,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (3,7,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (4,1,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (4,7,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (5,9,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (5,10,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (5,11,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (5,12,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (5,13,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (5,14,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (5,15,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (5,16,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (5,17,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (5,18,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (5,19,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (5,20,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (5,21,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (5,26,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (5,27,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (6,9,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (6,10,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (6,11,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (6,12,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (6,15,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (6,17,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (6,26,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (6,27,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (7,13,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (7,14,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (7,17,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (7,19,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (7,20,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (7,21,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (7,24,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (7,25,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (8,13,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (8,14,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (8,17,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (8,19,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (8,20,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (8,21,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (8,25,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (9,15,NULL,NULL,NULL,NULL);
INSERT INTO `t_servicio__atributo` (`ID_T_SERVICIO`, `ID_ATRIBUTO`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (9,24,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `t_servicio__atributo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `t_sitbloqueocli`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `t_sitbloqueocli` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  PRIMARY KEY  (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `t_sitbloqueocli`
--

LOCK TABLES `t_sitbloqueocli` WRITE;
/*!40000 ALTER TABLE `t_sitbloqueocli` DISABLE KEYS */;
INSERT INTO `t_sitbloqueocli` (`ID`, `NOMBRE`) VALUES (0,'Activo');
INSERT INTO `t_sitbloqueocli` (`ID`, `NOMBRE`) VALUES (1,'Bloqueado');
INSERT INTO `t_sitbloqueocli` (`ID`, `NOMBRE`) VALUES (2,'Bloqueo Parcial');
/*!40000 ALTER TABLE `t_sitbloqueocli` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `tarjeta`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `tarjeta` (
  `ID` int(11) NOT NULL auto_increment,
  `ID_LOTE` int(11) NOT NULL,
  `ID_RADCHECK` int(11) default NULL,
  `NUMERO` int(11) NOT NULL default '0',
  `BLOQUEADA` int(1) NOT NULL default '0',
  `IP_ACTUAL` varchar(50) default NULL,
  `ID_CONTROL` varchar(50) default NULL,
  `FECHAYHORA_ACTBLOQ` datetime default NULL,
  `ID_USUARIO_ACTBLOQ` int(11) default NULL,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_tarjeta_id_lote` (`ID_LOTE`),
  KEY `fk_tarjeta_id__usuario_actbloq` (`ID_USUARIO_ACTBLOQ`),
  KEY `fk_tarjeta_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_tarjeta_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_tarjeta_id_lote` FOREIGN KEY (`ID_LOTE`) REFERENCES `lotetarjeta` (`ID`),
  CONSTRAINT `fk_tarjeta_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_tarjeta_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_tarjeta_id__usuario_actbloq` FOREIGN KEY (`ID_USUARIO_ACTBLOQ`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `tarjeta`
--

LOCK TABLES `tarjeta` WRITE;
/*!40000 ALTER TABLE `tarjeta` DISABLE KEYS */;
/*!40000 ALTER TABLE `tarjeta` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `unidad`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `unidad` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(40) NOT NULL,
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  PRIMARY KEY  (`ID`),
  KEY `fk_unidad_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_unidad_id_usuario_modif` (`ID_USUARIO_MODIF`),
  CONSTRAINT `fk_unidad_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_unidad_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `unidad`
--

LOCK TABLES `unidad` WRITE;
/*!40000 ALTER TABLE `unidad` DISABLE KEYS */;
INSERT INTO `unidad` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (1,'Horas',NULL,NULL,NULL,NULL);
INSERT INTO `unidad` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (2,'Kb',NULL,NULL,NULL,NULL);
INSERT INTO `unidad` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (3,'MB',NULL,NULL,NULL,NULL);
INSERT INTO `unidad` (`ID`, `NOMBRE`, `FECHAYHORA_ALTA`, `FECHAYHORA_MODIF`, `ID_USUARIO_ALTA`, `ID_USUARIO_MODIF`) VALUES (4,'$',NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `unidad` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `usuario`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `usuario` (
  `ID` int(11) NOT NULL auto_increment,
  `NOMBRE` varchar(30) NOT NULL,
  `CONTRASENA` varchar(30) default NULL,
  `NOMBRE_COMPLETO` varchar(50) default NULL,
  `TEL` varchar(50) default NULL,
  `CEL` varchar(30) default NULL,
  `EMAIL` varchar(100) default NULL,
  `FECHA_NACIMIENTO` date default NULL,
  `ID_ESTILOPANTALLA` int(11) default NULL,
  `ID_PERFIL` int(11) NOT NULL default '0',
  `LOGIN_EXT` int(1) NOT NULL default '0',
  `FECHAYHORA_ALTA` datetime default NULL,
  `FECHAYHORA_MODIF` datetime default NULL,
  `ID_USUARIO_ALTA` int(11) default NULL,
  `ID_USUARIO_MODIF` int(11) default NULL,
  `ELIMINADO` int(11) NOT NULL default '0',
  PRIMARY KEY  (`ID`),
  UNIQUE KEY `IX_USUARIO_ELIMINADO` (`NOMBRE`,`ELIMINADO`),
  KEY `fk_usuario_id_usuario_alta` (`ID_USUARIO_ALTA`),
  KEY `fk_usuario_id_usuario_modif` (`ID_USUARIO_MODIF`),
  KEY `fk_usuario_id_perfil` (`ID_PERFIL`),
  KEY `fk_usuario_id_estilopantalla` (`ID_ESTILOPANTALLA`),
  CONSTRAINT `fk_usuario_id_estilopantalla` FOREIGN KEY (`ID_ESTILOPANTALLA`) REFERENCES `estilopantalla` (`ID`),
  CONSTRAINT `fk_usuario_id_perfil` FOREIGN KEY (`ID_PERFIL`) REFERENCES `perfil` (`ID`),
  CONSTRAINT `fk_usuario_id_usuario_alta` FOREIGN KEY (`ID_USUARIO_ALTA`) REFERENCES `usuario` (`ID`),
  CONSTRAINT `fk_usuario_id_usuario_modif` FOREIGN KEY (`ID_USUARIO_MODIF`) REFERENCES `usuario` (`ID`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `usuario`
--

LOCK TABLES `usuario` WRITE;
/*!40000 ALTER TABLE `usuario` DISABLE KEYS */;
/*!40000 ALTER TABLE `usuario` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `version`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `version` (
  `ID_COMPONENTE` int(11) NOT NULL,
  `VALOR` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`ID_COMPONENTE`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `version`
--

LOCK TABLES `version` WRITE;
/*!40000 ALTER TABLE `version` DISABLE KEYS */;
/*!40000 ALTER TABLE `version` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping routines for database 'adminbcm_prueba'
--
DELIMITER ;;
/*!50003 SET SESSION SQL_MODE="NO_AUTO_VALUE_ON_ZERO"*/;;
/*!50003 CREATE*/ /*!50020 DEFINER=`root`@`localhost`*/ /*!50003 FUNCTION `f_obtener_sitbloqueo_cliente`(i_id_cliente int) RETURNS int(11)
     READS SQL DATA
BEGIN
     DECLARE rval DOUBLE PRECISION DEFAULT 0;
     DECLARE cur1 CURSOR FOR SELECT IF(SUM(a.CantBloq)=0,0,(IF(SUM(a.CantDesbloq)>0 AND SUM(a.CantBloq)>0,2,1)))
                             FROM (SELECT count(*) AS CantDesbloq,0 AS CantBloq FROM cliente__plan WHERE id_cliente=i_id_cliente AND bloqueado=0
                                   UNION ALL
                                   SELECT 0 AS CantDesbloq, count(*) AS CantBloq FROM cliente__plan WHERE id_cliente=i_id_cliente AND bloqueado=1) AS a;
     OPEN cur1;
     FETCH cur1 INTO rval;
     CLOSE cur1;
     RETURN rval;
END */;;
/*!50003 SET SESSION SQL_MODE=@OLD_SQL_MODE*/;;
DELIMITER ;

--
-- Final view structure for view `ips__netclass`
--

/*!50001 DROP TABLE `ips__netclass`*/;
/*!50001 CREATE ALGORITHM=UNDEFINED */
/*!50013 DEFINER=`root`@`localhost` SQL SECURITY DEFINER */
/*!50001 VIEW `ips__netclass` AS select `ips`.`ip` AS `ip`,ifnull(`ni`.`ID_NETCLASS`,`nr`.`ID_NETCLASS`) AS `id_netclass` from ((`ips` left join `net_range` `nr` on((`ips`.`id_net_range` = `nr`.`ID`))) left join `netinterface` `ni` on((`ips`.`id_netinterface` = `ni`.`ID`))) */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2010-05-08 10:31:00
